Trigger a callback function after a period of time.

- « Swoole\Server::addProcess

- Swoole\Server::bind »

- PHP Manual
- Swoole\Server
- Trigger a callback function after a period of time.

# Swoole\Server::after

(PECL swoole >= 1.9.0)

Swoole\Server::after — Trigger a callback function after a period of time.

### Description

public Swoole\Server::after(int `$after_time_ms`, callable `$callback`, string `$param` = ?): ReturnType

### Parameters

`after_time_ms`

`callback`

`param`

### Return Values